.first-i .item {
    height: 530px;
}

.all-i {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.all-i > div {
    flex-basis: calc(50% - 10px); /* 50% ширины минус половина отступа (10px из 20px) */
    box-sizing: border-box; /* Чтобы отступы не увеличивали размер блока */
    height: 250px !important;
}

.banners-small .all-i .item .image img {
    height: auto;
}

.banners-small.blog .items .all-i .item {
    margin: 0px 0px 10px;
}
.banners-small.blog .all-i .item .title {
    padding: 13px 20px 0px;
}
@media screen and (max-width: 550px) {
    .col-md-4.first-i{
        width:100%;
    }
    .col-md-4.first-i .item{
        height:100%;
    }
}
